<?php

namespace Modules\Mall\Http\Requests\Cart;

use Illuminate\Foundation\Http\FormRequest;

class CartRequest extends FormRequest
{

    public function rules(): array
    {
        return [
            'qty' => 'nullable|integer',
        ];
    }

    public function messages(): array
    {
        return [
            'qty.integer' => '商品数量必须是整数',
        ];
    }

}
